Subject: Problem with PC Pine 3.92

From: [email-masked] (Thom Hadley)
Date: 21 Mar 1996 15:36:05 GMT

This is most likely my stupidity but when I am using the PC-PINE 3.92 product
under Windows95 and trying to connect to an AIX 3.2.5 box I get the following
message vth.colostate.edu connection refused.  I have the inbox setting in the
configuation file as: {cvmbs2.vetmed.colostate.edu}INBOX.  Can anyone help?

Thanks in advance.

************************************************************************
Thom Hadley                         Voice:  (970) 491-3439
College of Veterinary Medicine        Fax:  (970) 491-5413
and Biomedical Sciences             Email:  [email-masked]  
Budget and Finance Office

Room 101A
Physiology
Colorado State University
Fort Collins, Colorado  80523
************************************************************************